using Php;

namespace PhpNative {
    public string ob_get_clean_static (string php_file, int php_line) throws Error {
        return output_buffer_get_clean ();
    }

    public zval ob_get_clean_zval (string php_file, int php_line) throws Error {
        return zval.string_value (ob_get_clean_static (php_file, php_line));
    }
}
